지원되지 않는 브라우저가 발견되었습니다

Lenovo 지원 웹사이트는 Microsoft© Internet Explorer 10+, Mozilla Firefox 29+, Chrome 34+ 지원합니다

      McAfee가 설치되어 있고 활성화되어 있을 경우, Adobe Reader 10.0.0.407 버전이 정상적으로 동작하지 않음 - ThinkCentre M92, M92p

      증상

      시스템에 McAfee가 설치되어 있고 활성화되어 있을 경우, Adobe Reader 10.0.0.407 버전이 정상적으로 동작하지 않습니다.

      적용되는 구성 요소

      아래 시스템에서 위의 증상이 나타날 수 있지만, 아래 제품에만 제한되지는 않습니다:

      • ThinkCentre M92, M92p

      적용되는 운영 체제

      • Microsoft Windows XP Professional
      • Microsoft Windows XP Home Edition
      해결 방법

      Adobe Reader, 10.1.2 버전에서 이 이슈가 해결되었습니다.

      Search

      이 정보가 도움이 되셨습니까??

      귀하의 피드백이 이 사이트를 개선시키는데 도움을 줍니다..

      • Alias ID: SF12-D0090
      • Document ID: HT073747
      • 최종 업데이트 :17 Jun 2014
      • © 2016 Lenovo